.center{
    width: 100% !important;
    margin-top: -10px;
}
.header{
    display: none!important;
}
.scat15promo{
    overflow-x: hidden;
    width: 100%;
    background: #fff;
}
.scat15promo *{
    box-sizing: border-box;
}
.scat15promo-wrapper{
    width: 1000px;
    margin: auto;
    position: relative;
}
.scat15promo-welcome{
    min-height: 465px;
    background: url("/media/images/scat15_promo/header-bckgr.png") no-repeat center;
}

.scat15promo-welcome-innner{
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.scat15promo-welcome__scat-logo{
    position: absolute;
    right: 150px;
    top: 15px;
}

.scat15promo-desc{
    background-color: #0056a0;
    padding: 65px 0;
    text-align: center;
}

.scat15promo-desc__heading{
    font-size: 35px;
    font-weight: normal;
    font-family: 'OpenSans-Bold';
    color: #fff;
    margin: 0;
    padding: 0 0 38px 0;
}

.scat15promo-desc__text{
    font-size: 19px;
    font-weight: normal;
    color:#fff;
    max-width: 677px;
    margin: 0 auto;
}

.scat15promo-flights{
    background: url("../images/scat15_promo/body-bckgr.jpg") no-repeat center;
    padding: 44px 0 70px 0;
}

.scat15promo-flights__heading{
    font-size: 30px;
    font-weight: normal;
    font-family: 'OpenSans-Bold';
    color: #0056a0;
    text-align: center;
    margin: 0;
}

.scat15promo__slider{
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.scat15promo__slider-item{
    width: 290px;
    height: 414px;
    background-color: #e0e7ed;
    padding: 17px 20px 37px 20px;
    box-sizing: border-box;
    margin: 0 10px 0 10px;
}
.scat15promo__slider-heading{
    font-size: 22px;
    font-weight: normal;
    font-family: 'OpenSans-Bold';
    text-align: center;
    color: #0056a0;
    margin: 0 auto 30px auto;
}
.scat15promo__slider-prices{
    display: flex;
    justify-content: space-between;
    width:100%;
    margin-bottom: 20px;
}
.scat15promo__slider-city{
    font-size: 18px;
    color: #0056a0;
    margin: 0;
    padding: 0;
}
.scat15promo__slider-price{
    font-size: 14px;
    color: #0056a0;
    margin: 0;
    padding: 0;
}
.scat15promo__slider-price--bold{
    font-size: 18px;
    font-weight: 600;
}
.scat15promo__slider-link{
    width: 200px;
    height: 40px;
    border-radius: 3px;
    background-color: #ff8a00;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    display: block;
    box-sizing: border-box;
    padding-top: 8px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}

.scat15promo-conditions{
    background-color: #0056a0;
    padding: 34px 0 70px 0;
}

.scat15promo-conditions__heading{
    font-size: 30px;
    font-weight: normal;
    font-family: 'OpenSans-Bold';
    color: #fff;
    text-align: center;
    margin: 0 0 17px 0;
}

.scat15promo-conditions__text{
    font-size: 18px;
    font-weight: normal;
    margin: 0 auto;
    width: 622px;
    color: #fff;

}

.scat15promo-welcome__title{
    display: none;
}

@media (max-width: 1000px) {
    .header, .footer_container {
        width: 100%;
    }

    .header {
        padding: 18px 20px;
        box-sizing: border-box;
    }

    .footer_container {
        padding-left: 10px;
    }

    .wrapper {
        padding: 0 !important;
    }

    .content {
        padding-bottom: 0px !important;
    }

    .scat15promo-welcome{
        background-position-x: -515px;
    }

    .scat15promo-welcome-innner{
        width:100%;
    }

    .scat15promo-welcome__img{
        left:30px;
        width:180px;
    }

    .scat15promo-welcome__scat-logo{
        left:30px;
        width:200px;
    }

    .scat15promo-desc__heading{
        font-size: 30px;
        padding: 0 20px;
    }

    .scat15promo-desc__text{
        width:100%;
        padding: 0 20px;
    }

    .scat15promo-flights__heading{
        font-size: 28px;
        padding: 0 20px;
    }

    .scat15promo__slider{
        flex-direction: column;
        align-items: center;
    }

    .scat15promo__slider-item{
        margin: 0 10px 30px 10px;
    }

    .scat15promo-conditions__heading{
        font-size: 28px;
        padding: 0 20px;
    }

    .scat15promo-conditions__text{
        width: 100%;
        padding: 0 20px;
    }
}

@media (max-width: 350px) {
    .scat15promo-welcome{
        background: url("../images/scat15_promo/header-bckgr-mob.jpg") no-repeat center;
        background-size: 100%;
        min-height: 323px;
    }
    .scat15promo-welcome__scat-logo{
        left: 30px;
        width: 150px;
    }
    .scat15promo-welcome__title{
        display: block;
        width: 200px;
        position: absolute;
        top: 86px;
        left: 11px;
    }
}